
echo "drop DB   "
db2 drop db specdb
db2set DB2_APM_PERFORMANCE=
db2stop
db2start
echo "create DB   "
db2 create db specdb on /specdata1

echo "Update configuration  "
db2 connect to specdb
db2 update db cfg using newlogpath /speclog1
db2 update db cfg using logfilsiz 65535
db2stop force
db2start

echo "Done!   "
